title: "Antonio Caronia - Dal cyborg al postumano. Biopolitica del corpo artificiale"
text: |
    Prima che la “theory-fiction” emergesse come interzona concettuale; prima che 
    Mark Fisher, sulla scorta del vecchio Baudrillard, registrasse il collasso 
    della science-fiction nei simulacri del realismo capitalista; prima che il 
    “ballardismo” diventasse l’ultimo gioco in città, Antonio Caronia ha 
    analizzato le trasformazioni sociali degli ultimi decenni attraverso il 
    pensiero radicale di James G. Ballard, Philip K. Dick, Ursula Le Guin, John 
    Brunner, Norman Spinrad, e William Gibson (raccolti nei testi di questa 
    antologia). 

    Col consueto acume che lo contraddistingue, Caronia definisce il "cyborg": 
    l’uomo artificiale che abita i fantasmi della modernità dalla nascita della 
    biopolitica. Al di là del soggetto - contro la caricatura del transumanismo e 
    della singolarità - coglie l’esperimento dell’homo sapiens, nella sua 
    dimensione postumana, come “animale del possibile”. 
     
    Introduce gruppo di ricerca Ippolita 

    Presentano i curatori Fabio Malagnini e Loretta Borrelli 

    In dialogo con espanz di Chthulu Lab Milano e Angela Balzano traduttrice e 
    studiosa di Haraway e Braidotti 

    Saluti e breve intervento in videoconferenza di Federica Timeto, studiosa di 
    Haraway e allieva di Antonio Caronia. 

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: C

# duration è la durata in minuti del talk
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "17.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - libro
# Devono essere dei link validi!
links:
    - http://www.meltemieditore.it/catalogo/dal-cyborg-al-postumano/
    - http://www.labottegadelbarbieri.org/dal-cyborg-al-postumano-biopolitica-del-corpo-artificiale/
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/mindex/hackmeeting@20211130.230000.00000000.it.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - collettivo Ippolita
    - Fabio Malagnini
    - Loretta Borrelli
    - espanz
    - Angela Balzano
    - Federica Timeto

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
